@charset "utf-8";
@media (min-width: 890px) {	
	body {
		margin: 0;
		background-color: #FEFEFE;
		background-image: url(images/header_bg.jpg);
		background-repeat: repeat-x;
	}	
	#headerwrapper {
		width: 890px;
		height: 151px;
		margin-right: auto;
		margin-left: auto;
		clear: both;
	}	
	#header {
		background-image: url(images/banner.gif);
		background-repeat: no-repeat;
		width: 890px;
		height: 151px;
	}	
	#navbarcontainer {
		width: 1050px;
		margin-right: auto;
		margin-left: auto;
		clear: both;
	}
}
@media (max-width: 889px) {
	body {
		margin: 0;
		background-color: #FEFEFE;
		background-image: url(images/mobile_header_bg.jpg);
		background-repeat: repeat-x;
	}	
	#headerwrapper {
		width: 300px;
		height: 51px;
		margin-right: auto;
		margin-left: auto;
		clear: both;
	}	
	#header {
		background-image: url(images/banner300.gif);
		background-repeat: no-repeat;
		width: 300px;
		height: 51px;
	}
}
.navbar {
	position: relative;
	z-index: 1000;
	min-height: 50px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0px;
  }
}
.dropdown-menu {
	padding: 0px 0;
	margin: 0px 0 0;
}
.navbar-default {
	background-color: #0004FF;
	border-bottom: 1px #4000FF solid;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus {
	color: #EEEEEE;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #EEEEEE;
	background-color: #555555;
	text-shadow: #FFFFFF 0em 0em 0.1em;
}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #555555;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
}
.navbar-default .navbar-toggle {
	border-color: #555555;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #555555;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #DDDDDD;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #222222;
	background-color: #DDDDDD;
}
.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #000000;
	background-color: #DDDDDD;
	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3385FF;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #222222;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #222222;
    background-color: #DDDDDD;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #222222;
    background-color: #DDDDDD;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.buttonlink {
	cursor: pointer;
	background-color:#1468e5;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #002175;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:arial;
	font-size:18px;
	font-weight:500;
	padding:4px 7px;
	margin:2px 1px 2px 1px;
	text-decoration:none;
}
.buttonlink:hover {
	color:#FFFFFF;
	background-color:#3385FF;
	text-decoration:none;
}
.infobar {
	width:100%;
	padding-top: 15px;
	padding-bottom: 15px;
	color:#FFFFFF;
	background-color:#0004FF;
}
.infobar h2 {
	color:#FFFFFF;
}
.vcenter {
	display: flex;
	align-items: center;
}
.lfm_title {
	font-family: "Arial"; color:#333333; font-size:32px;
}
.lfm_descr {
	font-family: "Arial"; color:#111111; font-size:16px;
}
.lfm_descr_bold {
	font-family: "Arial"; color:#000000; font-size:16px;
	font-weight:700;
}
body {
	color:#000000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.22857143;
}
a {
  color: #A057FF;
  text-decoration: none;
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
a:hover,
a:focus {
  color: #157ab5;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	background-color:#3385FF;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #002175;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:arial;
	font-size:18px;
	font-weight:500;
	padding:4px 7px;
	margin:2px 1px 2px 1px;
	text-decoration:none;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color:#80B2FF;
}
.carousel {
  height: 200px;
  margin-bottom: 0px;
}
.carousel-caption {
  z-index: 10;
  color: #000000;
}
.carousel-caption h2 {
  color: #0004FF;
  font-size: 22px;
}
.carousel .item {
  height: 200px;
  background-color: #FFFEDE;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 200px;
}
@media (min-width: 768px) {
  .carousel-caption p {
    margin-bottom: 0px;
    font-size: 21px;
    line-height: 1.4;
  }
  .carousel-caption h2 {
    font-size: 32px;
  }
}